#Include once "window9.bi"

Function SetSelectTextEditorGadget(ByVal gadget As Integer,ByVal begin As Integer, ByVal End_ As integer)As Integer Export
 Dim As HWND hw=GadgetID(gadget)
 SetFocus(hw)
 return SendMessage(hw, EM_SETSEL,begin-1 ,Cast(LPARAM,end_))
End Function
